Bug 240117 - upstreamable pam patch
upstreamable pam patch
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: coreutils (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ondrej Vasik
bzcl34nup
:
Depends On:
Blocks: F8Target
  Show dependency treegraph
 
Reported: 2007-05-15 06:53 EDT by Tim Waugh
Modified: 2008-05-06 21:44 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 21:44:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
coreutils su patch (18.30 KB, patch)
2007-05-16 03:05 EDT, Ludwig Nussel
no flags Details | Diff

  None (edit)
Description Tim Waugh 2007-05-15 06:53:50 EDT
It would be good to get a unified pam patch by merging from the various versions
that exist, and for that patch to get accepted upstream.
Comment 1 Ludwig Nussel 2007-05-16 03:05:20 EDT
Created attachment 154798 [details]
coreutils su patch

SUSE currently uses this patch to make coreutils' su pam aware. It merges
features from previous SUSE and RedHat patches.
Comment 2 Bug Zapper 2008-04-03 20:42:04 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 3 Bug Zapper 2008-05-06 21:44:33 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.